@charset "utf-8";
/* CSS Document */

#content #column_s_p{
	margin-left:5px;
	margin-top:10px
	}
#content #column_s_p h3{
	margin-bottom:15px;
	width:891px;
	margin-left:40px;
	color:#333;
	font-size:19px;
	font-weight:bold
	}
#content #column_s_p_x_x{
	float:left;
	margin-left:53px
	}
#content #column_s_p_x_x .s_p_t{
	float:left;
	}
#content #column_s_p_x_x .s_p_t img{
	width:217px;
	height:316px
	}
#content #column_s_p_x_x .s_p_column{
	margin-left:20px;
	float:right;
	width:410px;
	font-size:14px;
	_margin-right:-20px;
	}
#content #column_s_p_x_x .s_p_column dl{
	width:180px;
	height:200px;
	float:left;
	text-align:center;
	margin-bottom:20px;
	word-wrap: break-word;
	}
#content #column_s_p_x_x .s_p_column dl b{
	width:100px;
	padding-right:15px;
	float:left;
	height:35px;
	}
#content #column_s_p_x_x .s_p_column dl tt{
	float:left
	}
#content #column_s_p_x_x .s_p_column dl span{
	float:left
	}
#content #column_s_p_x_x .s_p_column dd{
	clear:both
	}
#content #column_s_p_x_x .s_p_column dd.p1{
	height:40px;
	text-align:left;
	margin:10px 0 0px 5px
	}
#content #column_s_p_x_x .s_p_column span{
	color:#F00;
	}
#content #column_s_p_x_x .s_p_column input{
	border:0;
	cursor:pointer;
	width:44px;
	height:22px;
	margin-left:10px;
	margin-right:10px
	}
#content #column_s_p_x_x .s_p_column .button1{
	background:url(../images/brands_a_n1.gif) no-repeat
	}
#content #column_s_p_x_x .s_p_column .button2{
	background:url(../images/brands_a_n_2.gif) no-repeat
	}
#s_p_tab{
	font-size:12px;
	float:left;
	margin-left:15px;
	_margin-left:7px;
	margin-right:24px;
	_margin-right:12px
	}
#s_p_tab a,#s_p_tab span{
	line-height:200%;
	color:#666666;
	margin-left:10px;
	}
#content .content_bottom{
	background:url(../images/bottom.gif) no-repeat;
	height:20px;
	margin-top:30px
	}